<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>종횡비를 유지하고 채우기</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>저장하려는 요청 파일을 찾을 수 없습니다.</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>컬렉션 제목을 입력하세요.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>새 컬렉션 만들기</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>스트리밍</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>세로</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>미팅</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>기본</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>변수 제목 %@ 이 이미 사용 중입니다. 다른 제목을 입력하세요.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>변수 오류</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>원</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>비디오 소스</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>이미지</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>직사각형</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>화면 캡처</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>모양</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>텍스트</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>알 수 없음</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>비디오 파일</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>웹</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>요청된 위치에 파일을 저장하지 못했습니다.</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>사진 라이브러리에 파일을 저장하지 못했습니다.</string>
	<key>INVALID_STATE_ERROR</key>
	<string>잘못된 상태: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>모두</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>선택한 녹음 위치가 없어 녹음을 시작할 수 없습니다.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Camo Studio에 사진 라이브러리 권한이 부여되지 않았습니다.</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>녹화가 진행 중이 아닙니다.</string>
	<key>NO_WRITER_ERROR</key>
	<string>자산 작성자가 없습니다</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>즐겨찾기</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Camo 녹화 %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>이 오버레이 변수에 사용할 이미지를 선택하세요.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>스트레치 채우기</string>
	<key>UNKNOWN_ERROR</key>
	<string>알 수 없는 오류</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>지원되지 않는 미디어 유형: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>선택</string>
</dict>
</plist>
